		
/* Utilites
------------------------------ */

* { margin: 0; padding: 0; }

*:focus { outline: none; }
.hidden { display: none; }
.show { display: block!important; }
.no-margin { margin: 0!important; }
.no-padding { padding: 0!important; }
.no-bg { background: none!important; }
.no-border, a img { border: none!important; }
.container:after, .columns:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.img-repl { text-indent: -9999px; overflow: hidden; display: block; }
.cc { clear: both; }

/* Main styles
------------------------------ */

html { height: 100%; background: #ccс; font: 12px/1.5 Tahoma; }
body { height: auto !important; height: 100%; min-height: 100%; } /* body height 100% */

a { color: #087b07; }
a:visited {  }
a:hover { color:#000; }
a:active {  }
			
/* Layout Boxs
------------------------------ */

.page-layout { margin-right: -5px; }
.layout-box { float: left; margin: 0 5px 5px 0; }

.lb-1 { width: 779px; } /* 100% */
.lb-2 { width: 583px; } /* 75% */
.lb-3 { width: 387px; } /* 50% */
.lb-4 { width: 191px; } /* 25% */
			
/* Horizontal Menu
------------------------------ */

.menu-h { overflow: hidden; margin-left:50px; margin-top:20px; margin-bottom:20px;}
.menu-h li { float: left; list-style: none; padding: 0 .8em; line-height:14px; }
.menu-h a { text-decoration: underline; display: block; text-transform:uppercase; color:#000; font-size:12px; font-family:Tahoma; }
.menu-h a:hover { text-decoration: underline; color:#087b07; }
			
/* Horizontal Drop Down Menu
------------------------------ */

.menu-h-d { min-height: 24px; border-left: 1px solid #ccc; }
.menu-h-d li { float: left; display: block; position: relative; border: 1px solid #ccc; border-width: 1px 1px 1px 0px; list-style: none; }
.menu-h-d a { text-decoration: none; padding: 2px 10px; display: block; }

.menu-h-d ul { display: none; position: absolute; top: 22px; left: -1px; width: 160px; background: #fff; border: 0; border-bottom: 1px solid #ccc; }
.menu-h-d ul ul { left: 100%; top: -1px; }

.menu-h-d li li { float: none; border-width: 1px 1px 0px 1px; }

.menu-h-d li:hover { background: #ccc; }
.menu-h-d a:hover { color: #fff; }

.menu-h-d li:hover ul ul,
.menu-h-d li:hover ul li:hover ul ul { display: none; }

.menu-h-d li:hover ul,
.menu-h-d li:hover ul li:hover ul,
.menu-h-d li:hover ul li:hover ul li:hover ul { display: block; }
			
/* Vertical Menu
------------------------------ */

.menu-v { border-top: 1px solid #ccc; }
.menu-v li { padding: 2px 0; list-style: none; border-bottom: 1px solid #ccc; }
.menu-v li ul { padding-left: 1em; margin-top: 2px; }
.menu-v li li { border: none; border-top: 1px solid #ccc; }
.menu-v a { text-decoration: none; display: block; }
.menu-v a:hover { text-decoration: underline; }
			
/* Vertical Drop Down Menu
------------------------------ */

.menu-v-d { border-top: 1px solid #ccc; }
.menu-v-d li { padding: 2px 0; display: block; position: relative; border: 1px solid #ccc; border-width: 0px 1px 1px 1px; list-style: none; }
.menu-v-d li a { display: block; position: relative; text-decoration: none; padding-left: 10px; }

.menu-v-d li:hover { background: #ccc; }
.menu-v-d a:hover { color: #fff; }

.menu-v-d li ul { display: none; position: absolute; top: -1px; border-top: 1px solid #ccc; left: 100%; width: 100%; background: #fff; }
.menu-v-d li ul li { background: #fff; }

.menu-v-d li:hover ul ul,
.menu-v-d li:hover ul li:hover ul ul { display: none; }

.menu-v-d li:hover ul,
.menu-v-d li:hover ul li:hover ul,
.menu-v-d li:hover ul li:hover ul li:hover ul { display: block; }

.menu-v-d ul ul { left: 100%; }
			
/* Content elements
------------------------------ */

.content h1, .content h2, .content h3, .content h4 { font: 1.7em Arial, Helvetica, sans-serif; margin-bottom: .5em; }
.content h2 { font-size: 1.5em; }
.content h3 { font-size: 1.3em; font-weight: bold; }
.content h4 { font-size: 1.1em; font-weight: bold; }

blockquote { margin-left: 10em; padding-left: 1em; border-left: 2px solid #ccc; }
code, pre { font: 1.2em/1 "Courier New", Courier, monospace; padding: 1px 2px; background: #eee; }
pre { border: 1px dashed #aaa; line-height: 1.7em; padding: 5px; font-size: .9em; background: #eee; margin: 0; }
strong {  }
em {  }
sup, sub { vertical-align: baseline; position: relative; }
sup { top: -0.4em; }
sub { bottom: -0.3em; }

hr { color: #098508; background-color: #098508; height: 1px; border-width: 0px; }
hr.bolder { color:#098508; background:#098508; height:2px; border-width: 0px;}
div.bolder { color:#098508; background:#098508; height:2px; border-width: 0px; line-height:2px;}

.em { font-style: italic; }
.strong { font-weight: bold; }

.content ul, .content ol { margin-left: 3em; line-height: 1.3em; }
.content ul li, .content ol li { margin-bottom: .2em; }

.content dl {  }
.content dl dt { margin-bottom: .2em; font-weight: bold; }
.content dl dd { padding-left: 5em; margin-bottom: .4em; }

.icons a, .icon { padding: 1px 0 1px 20px; background-repeat: no-repeat; background-position: left center; }

.content p, .content ul, .content ol, .content dl, .content table, blockquote, pre, .columns, .content img, hr { margin-bottom: 11px; }

.box { margin: 11px; }

/* Text align, float
------------------------------ */

.a-left { text-align: left; }
.a-center { text-align: center; }
.a-right { text-align: right; }

.f-left { float: left; }
.f-right { float: right; }

/*	Tables
------------------------------ */

table { }
table th, table td {  padding: 2px 0px; vertical-align: top; }
table th { background: #f4f4f4; }
table td {  }

/*	Columns
------------------------------ */

.columns {  }
.w-5, .w-10, .w-15, .w-20, .w-25, .w-30, .w-35, .w-40, .w-45, .w-50, .w-55, .w-60, .w-65, .w-70, .w-75, .w-80, .w-85, .w-90, .w-95, .w-100, .w-33, .w-66, .w-38, .w-62 { float: left;  }

.col-content { padding-right: 6px; }
.col-first { padding-left: 0!important; }
.col-last { padding-right: 0!important; }

.w-5 { width: 5%; }
.w-10 { width: 10%; }
.w-15 { width: 15%; }
.w-20 { width: 20%; }
.w-25 { width: 25%; }
.w-30 { width: 30%; }
.w-35 { width: 35%; }
.w-40 { width: 40%; }
.w-45 { width: 45%; }
.w-50 { width: 50%; }
.w-55 { width: 55%; }
.w-60 { width: 60%; }
.w-65 { width: 65%; }
.w-70 { width: 70%; }
.w-75 { width: 75%; }
.w-80 { width: 80%; }
.w-85 { width: 85%; }
.w-90 { width: 90%; }
.w-95 { width: 95%; }
.w-100 { width: 100%; }

.w-33 { width: 33%; }
.w-66 { width: 66%; }

.w-38 { width: 38%; }
.w-62 { width: 62%; }

/* Images
------------------------------ */

.content img { padding: 5px; border: 1px solid #ccc!important; margin-top: .4em; }
.content img.null-image { padding: 0!important; border: none!important; margin: 0!important; }
img.f-left { margin-right: 1em; }
img.f-right { margin-left: 1em; }

/* Content Form
------------------------------ */

.content form { padding: .5em 0; }
.content fieldset { margin-bottom: 1em; border: none; }
.content legend { margin-top: -1px; padding-bottom: 1em; font-size: 1.1em; font-weight: bold; }

.content .f-row { overflow: hidden; margin-bottom: .5em; }
.content label { float: left; text-align: right; width: 25.99%; padding: 0 2%; }
.content .f-inputs { padding-left: 30%; }

.f-actions { padding-top: 1em; border-top: 1px solid #ccc; }

/* Inputs
------------------------------ */

input { vertical-align: middle }
.i-checkbox { margin-top: 3px; }
.i-text { width: 200px; padding: 1px; font: 1em sans-serif; }
.button { padding: 0 .25em; width: auto; overflow: visible; cursor: pointer; }
			
/* Corners (em)
------------------------------ */

.corners { position: relative; overflow: hidden; }
.corners em.tl, .corners em.tr, .corners em.bl, .corners em.br { position: absolute; font-size: 1px; }

.corners-2 em.tl, .corners-2 em.tr, .corners-2 em.bl, .corners-2 em.br { width: 4px; height: 4px; background-image: url(/images/corners/corners-2.png); }
	.corners-2 em.tl { left: -2px; top: -2px; } .corners-2 em.tr { right: -2px; top: -2px; } .corners-2 em.bl { left: -2px; bottom: -2px; } .corners-2 em.br { right: -2px; bottom: -2px; }
.corners-3 em.tl, .corners-3 em.tr, .corners-3 em.bl, .corners-3 em.br { width: 6px; height: 6px; background: url(/images/corners/corners-3.png); }
	.corners-3 em.tl { left: -3px; top: -3px; } .corners-3 em.tr { right: -3px; top: -3px; } .corners-3 em.bl { left: -3px; bottom: -3px; } .corners-3 em.br { right: -3px; bottom: -3px; }
.corners-4 em.tl, .corners-4 em.tr, .corners-4 em.bl, .corners-4 em.br { width: 8px; height: 8px; background: url(/images/corners/corners-4.png); }
	.corners-4 em.tl { left: -4px; top: -4px; } .corners-4 em.tr { right: -4px; top: -4px; } .corners-4 em.bl { left: -4px; bottom: -4px; } .corners-4 em.br { right: -4px; bottom: -4px; }
.corners-5 em.tl, .corners-5 em.tr, .corners-5 em.bl, .corners-5 em.br { width: 10px; height: 10px; background: url(/images/corners/corners-5.png); }
	.corners-5 em.tl { left: -5px; top: -5px; } .corners-5 em.tr { right: -5px; top: -5px; } .corners-5 em.bl { left: -5px; bottom: -5px; } .corners-5 em.br { right: -5px; bottom: -5px; }
.corners-6 em.tl, .corners-6 em.tr, .corners-6 em.bl, .corners-6 em.br { width: 12px; height: 12px; background: url(/images/corners/corners-6.png); }
	.corners-6 em.tl { left: -6px; top: -6px; } .corners-6 em.tr { right: -6px; top: -6px; } .corners-6 em.bl { left: -6px; bottom: -6px; } .corners-6 em.br { right: -6px; bottom: -6px; }
.corners-7 em.tl, .corners-7 em.tr, .corners-7 em.bl, .corners-7 em.br { width: 14px; height: 14px; background: url(/images/corners/corners-7.png); }
	.corners-7 em.tl { left: -7px; top: -7px; } .corners-7 em.tr { right: -7px; top: -7px; } .corners-7 em.bl { left: -7px; bottom: -7px; } .corners-7 em.br { right: -7px; bottom: -7px; }
.corners-8 em.tl, .corners-8 em.tr, .corners-8 em.bl, .corners-8 em.br { width: 16px; height: 16px; background: url(/images/corners/corners-8.png); }
	.corners-8 em.tl { left: -8px; top: -8px; } .corners-8 em.tr { right: -8px; top: -8px; } .corners-8 em.bl { left: -8px; bottom: -8px; } .corners-8 em.br { right: -8px; bottom: -8px; }
.corners-9 em.tl, .corners-9 em.tr, .corners-9 em.bl, .corners-9 em.br { width: 18px; height: 18px; background: url(/images/corners/corners-9.png); }
	.corners-9 em.tl { left: -9px; top: -9px; } .corners-9 em.tr { right: -9px; top: -9px; } .corners-9 em.bl { left: -9px; bottom: -9px; } .corners-9 em.br { right: -9px; bottom: -9px; }
.corners-10 em.tl, .corners-10 em.tr, .corners-10 em.bl, .corners-10 em.br { width: 20px; height: 20px; background: url(/images/corners/corners-10.png); }
	.corners-10 em.tl { left: -10px; top: -10px; } .corners-10 em.tr { right: -10px; top: -10px; } .corners-10 em.bl { left: -10px; bottom: -10px; } .corners-10 em.br { right: -10px; bottom: -10px; }

.corners-13 em.tl, .corners-13 em.tr, .corners-13 em.bl, .corners-13 em.br { width: 26px; height: 26px; background: url(/images/corners/corners-13.png); }	
	.corners-13 em.tl { left: -13px; top: -13px; } .corners-13 em.tr { right: -13px; top: -13px; } .corners-13 em.bl { left: -13px; bottom: -13px; } .corners-13 em.br { right: -13px; bottom: -13px; }
			
			/*Costum*/
	#page { width:980px; margin:0 auto; padding:0px 30px;}
		#top { height:220px;}
			#top #slogan { margin-top:-13px;}
				.b1 { border:1px solid #098508 ;} .b1 .b2 { border:1px solid #FFF;}
				.wText { color:#FFF; font-family: Tahoma; font-size:13px; margin:0px 20px;}
				#logoZone { position:relative; margin-top:10px; height:100px;}
					#logoZone #logo { position:absolute; left:0px; top:5px;}
					#logoZone #info { position:absolute; left:520px; top:28px; width:200px;}
					#logoZone #map { position:absolute; top:15px; right:20px; width:20pxp;}
					
	.filtr td{ padding:5px;}
	#breakcrumb { font-size:11px; color:#666; margin-bottom:20px;} #breakcrumb a{ color:#666; text-decoration:none; margin:0px 7px;} #breakcrumb a:hover { color:#333; text-decoration:underline;} #breakcrumb span { color:#999; margin:0px 7px;}
	#footer { height:100px;}
	#footer #stch { width:200px; margin-left:0px; float:left; margin-top:15px;}
	#footer #footerInfo { width:150px; margin-top:15px; float:right; margin-right:0px; text-align:right;}
	#footer #footerInfo, #footer #footerInfo a{ font:10px/1.5 Tahoma; color:#098508;}
	
	.min_slide{
       color:#FFFFFF;
       font-size:12px;
	   font-weight:500 !important;
	   font-family:Tahoma;
       display:block;
}
.min_slide span{
       padding:5px 0px 5px 0px;
       display:block;
}
.min_slide a, h2 a:visited{
       color:#FFFFFF;
       text-decoration:none;
       display:block;
	   border:0;
}
#MainConntent { position:relative;}
#MainConntent #autorizationBox { margin-top:-14px; z-index:999; position:absolute; top:0px; left:0px; width:345px;}
#infoText { margin:50px 10px 20px 10px;  text-align:justify;}

.link a { color:#FFF; text-decoration:none} .link a:hover { color:#8ffb8f; text-decoration:underline}
.link1 a { color:#CCC; text-decoration:none} .link1 a:hover { color:#8ffb8f; text-decoration:underline}
.title { background:url(/images/title_bg.gif) repeat-x; color:#FFF; text-transform:uppercase; font-size:13px; line-height:30px; height:31px; padding:0px 5px;}
.error_title { background:url(/images/error_title_bg.gif) repeat-x; color:#FFF; text-transform:uppercase; font-size:13px; line-height:30px; height:31px; padding:0px 5px;}
.Row_editTable{ padding:5px 0 5px 20px; line-height:1.5; }
.AlterRow_editTable { padding:5px 0 5px 20px; line-height:1.5;}
.AlterRow_editTable {background-color:#d1ffd2;}
.tableWcont th { text-align:left; padding-left:15px; color:#FFF; background:#0c8909;}
.tableWcont th.altern { text-align:left; padding-left:15px; color:#000; background:#ffd800;}
.tableWcont td { padding-left:15px;}
.tableWcont tr.alter { background:#d1ffd2;}
.tableWcont tr.alter_A { background:#fff9d9;}
.text2 { color:#0c8909}

	/*FOR IE*/
.slogan_bg { background:url(/images/001_change_004_green_04.jpg) repeat-x; padding:0px 10px;}
.bg_1 { background:url(/images/bg_1.jpg) repeat-y;}
